@charset "UTF-8";

/* Reset
------------------------------------------------- */

html,body,div,
dl,dt,dd,ul,ol,li,
h1,h2,h3,h4,h5,h6,
pre,form,fieldset,input,textarea,
blockquote,th,td,p {
	margin:0;
	padding:0;
}

/* Default
------------------------------------------------ */

body {
	text-align: center;  
	background: url(http://blog-imgs-47-origin.fc2.com/p/a/n/pansy345/green12050.gif) repeat-x;
	font-family: Verdana, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Osaka, "ＭＳ Ｐゴシック", sans-serif;
	font-size: 100%;
	line-height: 1.3;
	*font-size: medium !important; /* IE7 */
	*font-size: 83%; 	/* IE6 */
	color: #603810;/* ///////////プラグインのリンクで無い文字色 ////////////*/
}

/* Hyper text
------------------------------------------------- */

a { 
	text-decoration: none;
	/*\*/
	overflow: hidden;	/* for Fx */
	/**/
}

a:link,
a:visited {
	color: #0719ff;/* ///////////リンク文字色////////////*/
	text-decoration: underline;
}

a:focus,
a:hover,
a:active {
	color: #ffffff;/* ///////////リンク文字色（マウスを乗せた時） ////////////*/
	text-decoration: none;
	background-color:#0719ff;
}

h1 a:link,
h1 a:visited,
.entry_header a:link,
.entry_header a:visited {
	color: #004900;/* ///////////記事タイトル ////////////*/
	text-decoration: none

}

h1 a:focus,
h1 a:hover,
h1 a:active,
.entry_header a:focus,
.entry_header a:hover,
.entry_header a:active  {
	color: #339900;/* ///////////記事タイトル（マウスを乗せた時） ////////////*/
	text-decoration: none;
}

/* Image
------------------------------------------------- */

img,
a img {
	border: none;
}

#main img{
	margin : 15px; 
}

.emoji {
	vertical-align:middle;
}

/* Base elements
------------------------------------------------- */

h1 { font-size: 180%; }	
h2 { font-size: 115%; }
h3 { font-size: 105%; }	
h4,h5,h6 { font-size: 100%; }	
ul, ol, li, dl, dt, dd { list-style: none;   }

table {
	font-size: small　!important;	/* for Modern browser */
	font-size: 82%;	/* for IE6 */
}

/* Layout
------------------------------------------------------------ */

#container {
	width: 1000px; 
        margin: 0px auto;   
}

#header {
	width: 100%;
        height:100px;
	overflow: hidden;
	padding: 70px 25px 0px 35px;
	text-align: left;


}

#container2 {
	width: 1000px;
 	background:#fff;
	margin-top:0px ;
	padding: 0px 0px  0px  0px ;
}

#main {
	float: right;
	width: 750px !important;
	width /* for IE5.5 */: 790px;
	padding: 0px 0px  30px  0px;
	overflow: hidden;
 	background:#fff;

}

#sidemenu {
	float: left;
	width: 210px;
	overflow: hidden;
	padding: 0px 0px  0px  25px ;
	line-height : 140%;                　  
}

#footer {
	clear: both;
	padding: 0px 20px 0px 35px;
	height: 80px;
	font-size: 80% !important;	/* for Modern browser */
	font-size: 85%;	 /* for IE6 */
}


/* Header
------------------------------------------------------------ */

#header h1 a{ color: #004900;/* ///////////ブログタイトルの文字色////////////*/
	padding:0px 0px 0px 0px;

}
	
#header p { color: #004d25;/* ///////////ブログ説明文の文字色 ////////////*/
	padding:3px 0px 10px 0px;
}



/* Main Contents
----------------------------------------------------------- */

.content {
	margin-bottom: 15px;
	text-align: left;
	color: #112333;/* ///////////カテゴリ３の文字色 ////////////*/
}

.entry_headertop {
	text-align: left;
	height: 10px;
	margin-top: 0px;
	padding: 0px 0px 0px 0px;
/*	background:url(http://blog-imgs-47-origin.fc2.com/p/a/n/pansy345/ot-maru-top.gif) no-repeat left top;*/
}


h2.entry_header {
	text-align: left;
	margin: 0px;
	padding: 5px 35px 0px 35px;
	background:#A5D4AD /* url(http://blog-imgs-47-origin.fc2.com/p/a/n/pansy345/ot-maru-naka.gif) repeat-y */;

}
.entry_date { 
	font-size: 85%;
	color: #004d25;
	padding: 3px 25px 5px 35px;
	background: #fafad2 /* url(http://blog-imgs-47-origin.fc2.com/p/a/n/pansy345/ot-maru-naka.gif) repeat-y */; 
}

.entry_body {
	text-align: left;
	margin-top: 0px;
	padding: 10px 35px 25px 35px;
	border-top:0px dotted #97a791;
	border-bottom:1px dotted #97a791;
	background:#f7ffee /* url(http://blog-imgs-47-origin.fc2.com/p/a/n/pansy345/ot-maru-naka.gif) repeat-y  */;
	color: #111;/* ///////////記事の文字色  ////////////*/
}

.entry_body p.entry_more {
	padding: 15px 25px 30px 25px;
	margin: 0px;

}
	
.entry_body p.tag_lnk {
	margin: 0px;
}
	
.entry_body p.theme {
	margin: 10px 0px 0px;
}

.entry_footer {
	font-size: 82%;
	text-align: right;
	padding: 2px 35px 0px 35px;
/*	background: url(http://blog-imgs-47-origin.fc2.com/p/a/n/pansy345/ot-maru-naka.gif) repeat-y ; */
	color: #603813;/* ///////////記事フッターの文字色 ////////////*/
}

.entry_footertop {
	text-align: left;
	height: 10px;
	margin-top: 0px;
	padding: 0px 0px 0px 0px;
/*	background: url(http://blog-imgs-47-origin.fc2.com/p/a/n/pansy345/ot-maru-bottom.gif) no-repeat; */
}

.entry_footer li {
	display: inline;
	list-style-type: none;
}

/* clap + bookmark */
.fc2_footer {
	margin: 10px 0px 0px;
}

.page_navi {
	margin-bottom: 15px;
	text-align: center;
}



/* Entry (html tag)
------------------------------------------------------------ */

.entry_body h2,
.entry_body h3,
.entry_body h4,
.entry_body h5,
.entry_body h6 {
	margin: 0em 0em 0.5em;
}

.entry_body p {
	margin: 0.3em 1em;
}

.entry_body ul,
.entry_body ol {
	margin: 1em 0em 1em;
}

.entry_body ul li {
	list-style: disc outside;
	margin-left: 15px;
}

.entry_body ol li {
	list-style: decimal outside;
	margin-left: 2em;
}

.entry_body dl {
	margin: 1em 1.5em;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	padding: 1em 1em 0em;
}

.entry_body dt {
	font-weight: bold;
	margin-bottom: 0.5em;
	padding-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
}

.entry_body dd {
	margin: 0em 1em 1em;
	line-height: 1.5;
}

.entry_body blockquote {
	margin: 5px;
	padding: 5px;
	border: 1px dotted;
}

.entry_body pre {
	margin: 1em auto;
	padding: 0.5em;
	border: 1px solid;
	font-family: sans-serif;
	overflow: auto;
	width: 90%;
}

/* for without MacIE5 \*/
.entry_body pre { overflow: scroll; }
/**/

.entry_body > pre { width: auto; }

.entry_body code { font-family: monospace; }

.entry_body .baton_q {
	padding: 2px;
	line-height: 2;
}

.entry_body .q_number {
	background-color: #603813;
	padding: 2px;
	margin-right: 5px;
	color: #ffffff;
}

.entry_body .a_number {
	padding: 0 2px;
	margin-right: 5px;
	background-color: #ececec;
	font-weight: bold;
}

h3.komidashi {
	background: url(http://blog-imgs-35-origin.fc2.com/f/p/d/fpdiary/merit01.png);
	background-repeat: repeat-y;
	color: #333333;
	margin-top: 15px;
	margin-left: 30px;
	margin-right: 50px;
	padding-left: 5px;
	font-size: 1em;
	font-weight: bold;
	line-height: 1.5;
}

/* Comment, Trackback, Entry list
------------------------------------------------------------ */

.sub_header {
	text-align: left;
	margin-bottom: 10px;
	padding: 5px 5px 5px 20px;
	font-weight: bold;
	background:　#fff;
}

.sub_title {
	margin-bottom: 5px;
	margin-right: 10px;
	margin-left: 10px;
	border-left: 3px solid #603813;
	padding-left: 8px;
}

.sub_body {
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}

.list_body {
	margin-bottom:10px;
	margin-top: 0px;
	margin-right: 10px;
	margin-left: 10px;
}

.list_body li {
	margin-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	padding-bottom: 1px;
}

.sub_footer {
	text-align: right;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	margin-right: 10px;
	margin-left: 10px;
}

.sub_footer li {
	display: inline;
	list-style-type: none;
}
	
.form dl {
	margin-right: 10px;
	margin-left: 10px;
}

.form dl dd {
	margin-bottom: 5px;
}

.form dl dd textarea {
	width: 400px;
	height: 150px;
}

.form input#himitu {
	margin-right: 0.5em;
}

.form .form_btn {
	margin-top: 20px;
	margin-bottom: 15px;
	margin-right: 10px;
	margin-left: 10px;
}

.form .form_btn input {
	margin-right: 3px;
}

.trackback_url {
	padding-bottom: 30px;
	margin-right: 10px;
	margin-left: 10px;
	text-align: left;
}

.trackback_url input {
	padding: 1px;
	width: 85%;
}



/* Plugin (Main content)
------------------------------------------------------------ */

.plg3_body {
	margin-bottom: 20px;
}

.plg3_body .plg_header,
.plg3_body .plg_body,
.plg3_body .plg_footer {
	margin-top: 3px;
}


/* Sidemenu (Plugin)
------------------------------------------------------------ */

#sidemenu1 li,
#sidemenu2 li ,{
	list-style-type: disc;
	list-style-position: outside;
	margin-left: 5px;
}

.sidemenu_body1 {
	margin-bottom: 10px;
	background:#e6f5a4;/* ///////////プラグイン1背景；黄色 ////////////*/
	padding: 10px 10px 10px 10px;
}

.sidemenu_body2 {
	margin-bottom: 20px;
	background:#fff;/* ///////////プラグイン2背景////////////*/
	padding: 10px 10px 10px 10px;
}

.sidemenu_body1 .plg_title ,
.sidemenu_body2 .plg_title {
font-weight: 700;
font-size: 14px;
	margin-bottom: 5px;
        height:25px;
	padding: 5px 5px 0px 35px;
	color: #112333;/* ///////////プラグイン2タイトル ////////////*/
	font-weight: bold;
	background: url(http://blog-imgs-47-origin.fc2.com/p/a/n/pansy345/ot-tartan-green25.jpg) no-repeat; 
}

.sidemenu_body .plg_header,
.sidemenu_body .plg_body,
.sidemenu_body .plg_footer {
	margin-top: 3px;
}

.sidemenu_body .plg_body input 
	margin: 2px;
}

.sidemenu_body .plg_body li { 
	padding-bottom: 5px;
}



/* Calendar(Plugin)
------------------------------------------------------------ */

table.calender {
	width: 100%;
	margin: 0px auto;
	font-size: 100%;
}

table.calender caption {
	margin-bottom: 10px;
	margin: 0px auto;
}

table.calender th,
table.calender td {
	padding: 0.1em;
	border-bottom: 1px dotted #cccccc;
	text-align: center;
}

table.calender td a {
	display: block;
	background-color: #fff352;
}

table.calender td a:hover {
	background-color: #fff352;
	color: #ffffff;
}

table.calender th#sun {
	color: #dc143c;
}

table.calender th#sat {
	color: #191970;
}



/* Piyo(Plugin)
------------------------------------------------------------ */

.tab {
	text-align: left;
	margin-bottom: 10px;
}

.tab input{
	padding: 3px 5px;
}

.tab input.b1{
	margin-right: 5px;
}

.mylog {
	padding: 5px;
	border: 1px solid #A5A5A5;
	text-align: left;
	background-color: #FFFFFF;
	font-size: 85% !important;	/* for Modern browser */
	font-size: 93%;	 /* for IE6 */
}

.mylog .title {
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #A5A5A5;
	margin: 0px 0px 10px;
	padding: 0px 0px 3px;
}

.mylog dl {
	margin: 0px;
	padding: 0px;
}

.mylog dt.day {
	margin: 0px;
	padding: 0px 0px 5px;
	background-color: #FFFFFF;
	background-image: none;
	text-align: left;
	font-size: 85% !important;	/* for Modern browser */
	font-size: 93%;	 /* for IE6 */
}

.mylog dt.day img {
	vertical-align: middle;
}

.mylog dd.piyolog {
	margin: 0px 0px 5px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #A5A5A5;
	padding: 0px 0px 10px;
}

.license {
	font-size: 85% !important;	/* for Modern browser */
	font-size: 93%;	 /* for IE6 */
}



/* Footer
------------------------------------------------------------ */

#footer p {
	margin-bottom: 0px;
}

#footer .copyright {
	margin-bottom: 0px;
}



/* for MacIE
------------------------------------------------------------ */

textarea,input,select {
	font-family: "ＭＳ Ｐゴシック", "Osaka", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku GothicPro", sans-serif;
}


/* append
------------------------------------------------------------ */

.archive-date {
	height: 295px;
	overflow: auto;
}

.entry-date {
	width: 550px;
	height: 300px;
	overflow: auto;
}

div#dldt dl#entry-dl {
	width:550px;
	height:340px;
	border:0;
	margin-left:-15px;
    }

div#dldt dt#entry-dt {
	float:left;
	height:340px;
	border:0;
    }

div#dldt dt#entry-dt2 {
	float:left;
	width:300px;
	height:340px;
	overflow: auto;
	border:0;
    }

